Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 02:29:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I visited the splash store in al ghurair mall at 10:45pm. Staff was trying to rush me out but that's okay. But when I went to counter to bill the goods they billed it and wiped the counter with the shirt and then folded in like a wet towel and shoved the clothes in carry bag. I felt bad but I didn't say anything as people were queued up and only one counter was available. 
Please train the staff to properly managed customer products which we have paid for. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4759381